View Issue Details

IDProjectCategoryView StatusLast Update
0000746Enderal[All Projects] AIpublic2019-04-19 18:40
Reportertom300tAssigned Tostuemper 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000746: Quest: Die Leere, Jespar bleibt auf dem weg nach Ark immer wieder stehen
DescriptionIn dem Teil der quest "Die Leere" wo man mit zusammen mit Jespar nach Ark geht bleibt dieser regelmäßig mitten auf dem weg stehen und die Nachricht "Jespar wird auf euch warten" erscheint. Nach einer Weile folgt er einem wieder für ein paar Sekunden nur um kurz darauf wieder hunderte Meter zurückzufallen (als ob der dem Weg zugewiesene Bereich lückenhaft wäre).
Steps To ReproduceIn der Quest "Die Leere" Jespar nach Ark begleiten
TagsNo tags attached.
VersionGerman

Relationships

has duplicate 0001198 closed Jaspar path to Ark is broken. 

Activities

stuemper

2019-02-17 22:09

administrator   ~0001833

Lade bitte deinen Spielstand hoch, das müssen wir uns im Spiel anschauen.
Spielstände bestehen aus .ess und .skse und befinden sich in C:\Benutzer\Dokumente\My games\Enderal\saves\

tom300t

2019-02-18 17:19

reporter   ~0001888

Hier der Speicherstand

Save 5 - Alara Sonnenk ste 08.53.47.ess (2,735,967 bytes)
Save 5 - Alara Sonnenk ste 08.53.47.skse (3,393 bytes)

stuemper

2019-03-29 05:38

administrator   ~0002658

Danke, das Script hatte einige Fehler und das sollte mit dem nächsten patch deutlich besser funktionieren.

Issue History

Date Modified Username Field Change
2019-02-17 20:18 tom300t New Issue
2019-02-17 22:09 stuemper Note Added: 0001833
2019-02-18 17:19 tom300t File Added: Save 5 - Alara Sonnenk ste 08.53.47.ess
2019-02-18 17:19 tom300t File Added: Save 5 - Alara Sonnenk ste 08.53.47.skse
2019-02-18 17:19 tom300t Note Added: 0001888
2019-02-19 17:11 stuemper Assigned To => stuemper
2019-02-19 17:11 stuemper Status new => assigned
2019-03-29 05:38 stuemper Status assigned => resolved
2019-03-29 05:38 stuemper Resolution open => fixed
2019-03-29 05:38 stuemper Note Added: 0002658
2019-03-31 02:19 stuemper Relationship added has duplicate 0001198
2019-04-19 18:40 stuemper Status resolved => closed